Nav

OAuth2 Provider Module Release Notes

1.0.0

June 15, 2018

Compatibility

The OAuth2 Provider Module is compatible with:

Application/Service Version

Mule Runtime

4.1.1 and higher.

In this topic:

We use cookies to make interactions with our websites and services easy and meaningful, to better understand how they are used and to tailor advertising. You can read more and make your cookie choices here. By continuing to use this site you are giving us your consent to do this.

+